This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 75851 - Misstype in 'New Web Application Listener'
Summary: Misstype in 'New Web Application Listener'
Status: VERIFIED FIXED
Alias: None
Product: javaee
Classification: Unclassified
Component: Code (show other bugs)
Version: 5.x
Hardware: All Windows XP
: P3 blocker (vote)
Assignee: Radko Najman
URL:
Keywords: SIMPLEFIX
Depends on:
Blocks:
 
Reported: 2006-05-03 15:17 UTC by Dan Kolar
Modified: 2010-01-12 02:11 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Kolar 2006-05-03 15:17:46 UTC
build 200605030200  jdk1.5.06fcs

Have Web Application opened
1) New -> Web Application Listener

In 'Interfaces to implement' part of this view there's checkbox 'Reqest 
Attribute Listener', but it should be 'Request Attribute Listener'
Comment 1 Radko Najman 2006-05-25 08:27:25 UTC
Fixed.

Checking in Bundle.properties;
/cvs/web/core/src/org/netbeans/modules/web/wizards/Bundle.properties,v  <-- 
Bundle.properties
new revision: 1.1.16.2.2.1; previous revision: 1.1.16.2
done
Comment 2 Dan Kolar 2006-05-26 13:02:14 UTC
v. build 200605260200